<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, user-scalable=no"/>
    <title>{% block title %}TopKraft{% endblock %}</title>
    <link rel="shortcut icon" href="{{ asset('build/images/favicon.png') }}">
    {% block stylesheets %}
        {{ encore_entry_link_tags('css/style') }}
    {% endblock %}
{#    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAwujoj-ihbbK8hLSRxYUqngW2-Z2TVQhg" async defer></script>#}
    <script async defer type="text/javascript" src="//maps.google.com/maps/api/js?sensor=false&libraries=places&key=AIzaSyAkWC4gozkYClKIpZaujGrjsTyEESmhpXc&language=sk"></script>
</head>
<body data-spy="scroll" data-target=".navbar" data-offset="50">
<header>
    {{ include('partials/navigation.html.twig') }}
</header>

<main>
    {% block body %}{% endblock %}
</main>

<footer>
    {{ include('partials/footer.html.twig') }}
</footer>
{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
{% endblock %}
</body>
</html>
